Public Support - Support Request #4345

ADTF Download
2018-10-04 10:30 - hidden

Status: Closed
Priority: Normal
Category:
Customer: VW Product Issue
Numbers:
Department: EFFV Affected Products: ADTF 2.14.2, ADTF 3.3.3
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Solved Issue FAQ Links:
Description
Supportanfrage:

Hallo die Damen und Herren,
wo kann ich ADTF 2.x / 3.x herunterladen?

Unter http://km-aev.in.audi.vwg kann ich mich nicht mehr einloggen.

Lésung:
die Softwarepakete sind zu finden Uber unser Download Center bzw Uber die Softwareibersicht:

Overview of Products and Documentation

History

#1 - 2018-10-04 12:07 - hidden

- Project changed from Public Support to 20
- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to VW

- Department set to EFFV

Hallo Philipp,
die Softwarepakete sind zu finden Uber unser Download Center bzw Uber die Softwaretbersicht:

QOverview of Products and Documentation

Grul3,
Michael

#2 - 2018-10-04 12:12 - hidden

- Description updated

- Status changed from In Progress to To Be Closed
- Resolution set to Solved Issue

- Affected Products ADTF 2.14.2, ADTF 3.3.3 added
- Platform Windows 7 64bit added

Ticket wird nach Absprache mit Anwender wieder geschlossen

#3 - 2018-10-09 13:06 - hidden
http://km-aev.in.audi.vwg
support.digitalwerk.net/projects/download-center
support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation
https://support.digitalwerk.net/projects/download-center
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation

- Project changed from 20 to Public Support
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
